PHP 5.3.8 conserta bug crítico da última versão

PHP logoversão 5.3.8 do PHP foi liberada, principalmente para corrigir o bug crítico da última versão, reportado aqui no SegInfo esta semana.

Com a correção do bug #55439, agora a função crypt() funciona normalmente com MD5. Além dessa correção, foi revertida uma mudança no tratamento de timeout, restaurando o comportamento do PHP 5.3.6. Na versão 5.3.7, esse tratamento causava o bug #55283, travando algumas conexões SSL.

A atualização é recomendada para todos os usuários, já que as versões 5.2.* não são mais suportadas pela equipe do PHP. Faça o download da nova versão clicando aqui.

Via: PHP 5.3.8 fixes security issues